.jcarousel-skin-thefeed .jcarousel-container-horizontal {
    padding: 0 0 0 20px;
    width: 864px;
}

.jcarousel-skin-thefeed .jcarousel-clip-horizontal {
    height: 36px;
    width: 844px;
}

.jcarousel-skin-thefeed .jcarousel-item { width: 47px; }

.jcarousel-skin-thefeed .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
 
.jcarousel-skin-thefeed .jcarousel-next-horizontal, .jcarousel-skin-thefeed .jcarousel-prev-horizontal {
    background: transparent url(bookend.png) no-repeat;
    cursor: pointer;
    height: 36px;
    position: absolute;
    top: 0;
    width: 20px; 
}
 
.jcarousel-skin-thefeed .jcarousel-next-horizontal {
    background-position: -20px -36px;
    right: 0;
}

/* .jcarousel-skin-thefeed .jcarousel-next-horizontal:hover { background-position: -32px 0; }

.jcarousel-skin-thefeed .jcarousel-next-horizontal:active { background-position: -64px 0; } */

.jcarousel-skin-thefeed .jcarousel-next-disabled-horizontal, 
.jcarousel-skin-thefeed .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-thefeed .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -20px 0;
}

.jcarousel-skin-thefeed .jcarousel-prev-horizontal {
    background-position: 0 -36px;
    left: 0;
}

/* .jcarousel-skin-thefeed .jcarousel-prev-horizontal:hover { background-position: -32px 0; }

.jcarousel-skin-thefeed .jcarousel-prev-horizontal:active { background-position: -64px 0; } */

.jcarousel-skin-thefeed .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-thefeed .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-thefeed .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

/* More Info */

#carousel-info {
    display: none;
    left: 0;
    padding: 5px 5px 12px 0;
    position: absolute;
    top: -40px;
    z-index: 10;
}

#carousel-info p { margin-bottom: 0; }

.carousel-title {
    background: #ff790a url('../../home/images/gradient-active.png') repeat-x;
    background: -webkit-gradient(linear,50% 0,50% 100%,from(#ff9e23),to(#ff790a));
    background: -moz-linear-gradient(#ff9e23,#ff790a);
    background: -o-linear-gradient(#ff9e23,#ff790a);
    background: -webkit-linear-gradient(#ff9e23,#ff790a);
    border-bottom-color: #e17b18;
    border-left-color: #f4aa4c;
    border-right-color: #e17b18;
    border-top-color: #f4aa4c;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: white;
    line-height: 0.929;
    padding: 9px 34px 9px 9px;
}

.carousel-tail {
    background: url('balloon-tail.png') no-repeat;
    bottom: 0;
    height: 14px;
    left: 9px;
    position: absolute;
    width: 13px;
}

.reverse .carousel-tail {
    
    left: auto;
    right: 12px;
}

.carousel-comments {
    background: url('balloon.png') no-repeat;
    color: #494949;
    font-size: 120%;
    height: 29px;
    line-height: 29px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 35px;
}